@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,600italic,700);
@import url(//fonts.googleapis.com/css?family=Oswald);
@import url(//fonts.googleapis.com/css?family=Damion);
body { background:#141312; }
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder { overflow:hidden; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#141312;
	min-height:21px;
	margin:0;
	padding:12px 14px 12px 14px !important;
	border:1px solid #737171 !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	color:#5b5b5b;
}
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:url(images/submit_arrow.png) no-repeat 100% 22px;
	height:47px;
	margin:0 15px 0 0;
	padding:0 26px 0 0;
	vertical-align:top;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	word-spacing:1px;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	font-style:italic;
	text-decoration:none;
	color:#a2b38e;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background-position:100% -71px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:180px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:110px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:150px; }
}
.main-holder .search-form input[type="submit"] { margin:0 0 0 15px; }
h1 {
	margin-bottom:24px;
	padding:0 0 24px 0;
	border-bottom:1px solid #bcbcbb;
	text-transform:uppercase;
}
h1 a {
	text-decoration:none;
	color:#fff;
}
h1 a:focus {
	text-decoration:none;
	color:#fff;
}
h1 a:hover {
	text-decoration:none;
	color:#a2b38e;
}
h2 {
	margin-bottom:24px;
	padding:0 0 24px 0;
	border-bottom:1px solid #bcbcbb;
	text-transform:uppercase;
}
h2 a {
	text-decoration:none;
	color:#fff;
}
h2 a:focus {
	text-decoration:none;
	color:#fff;
}
h2 a:hover {
	text-decoration:none;
	color:#a2b38e;
}
h3 {
	margin-bottom:24px;
	padding:0 0 24px 0;
	border-bottom:1px solid #bcbcbb;
	text-transform:uppercase;
}
h3 a {
	text-decoration:none;
	color:#fff;
}
h3 a:focus {
	text-decoration:none;
	color:#fff;
}
h3 a:hover {
	text-decoration:none;
	color:#a2b38e;
}
h4 { text-transform:uppercase; }
h4 a {
	text-decoration:none;
	color:#fff;
}
h4 a:focus {
	text-decoration:none;
	color:#fff;
}
h4 a:hover {
	text-decoration:none;
	color:#a2b38e;
}
h5 { text-transform:uppercase; }
h5 a {
	text-decoration:none;
	color:#fff;
}
h5 a:focus {
	text-decoration:none;
	color:#fff;
}
h5 a:hover {
	text-decoration:none;
	color:#a2b38e;
}
h6 em { font-style:normal; }
@media (max-width: 480px) {
	h6 em {
		display:block;
		width:100%;
		clear:both;
	}
}
p { margin:0 0 20px 0; }
.header {
	background:url(images/header.jpg) no-repeat 50% 0%;
	background-size:cover;
	position:relative;
	min-height:414px;
	margin:0;
	padding:33px 0 33px 0;
	border:none;
	text-align:center;
}
@media (max-width: 767px) {
	.header {
		padding:33px 20px 33px 20px;
		text-align:center;
	}
}
body.home .header {
	min-height:478px;
	z-index:4;
}
.header:before {
	background:url(images/header_shadow.png) repeat-x 50% 0%;
	display:block;
	width:100%;
	height:20px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-20px;
	content:'';
}
.header .header_block {
	background:url(images/header_line.png) repeat-x 0% 100%;
	margin:0 0 99px 0;
	padding:0 0 18px 0;
}
.header .social-nets-wrapper {
	width:100%;
	overflow:hidden;
}
.header .social-nets-wrapper ul {
	float:right;
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
	.header .social-nets-wrapper ul {
		float:none;
		margin:15px 0 0 0;
	}
}
.header .social-nets-wrapper ul li {
	float:left;
	margin:0 0 0 3px;
	padding:0;
	list-style:none;
}
@media (max-width: 767px) {
	.header .social-nets-wrapper ul li {
		display:inline-block;
		float:none;
		margin:0 1px;
		vertical-align:top;
	}
}
.header .social-nets-wrapper ul li a {
	background:#fff;
	float:left;
	width:37px;
	height:37px;
	overflow:hidden;
	-webkit-border-radius:37px;
	-moz-border-radius:37px;
	border-radius:37px;
	text-align:center;
}
.header .social-nets-wrapper ul li a[title="facebook"]:before { content:'\f09a'; }
.header .social-nets-wrapper ul li a[title="google"]:before { content:'\f0d5'; }
.header .social-nets-wrapper ul li a[title="rss"]:before { content:'\f09e'; }
.header .social-nets-wrapper ul li a[title="linkedin"]:before { content:'\f0e1'; }
.header .social-nets-wrapper ul li a:hover:before { color:#a2b38e; }
.header .social-nets-wrapper ul li a:before {
	display:inline-block;
	vertical-align:top;
	line-height:37px;
	font-family:FontAwesome;
	font-size:18px;
	color:#13110f;
}
.header .social-nets-wrapper ul li a img { display:none; }
.header .nav__primary { margin:0; }
.header .nav__primary .sf-menu {
	float:left;
	padding:8px 0 0 0;
}
.header .nav__primary .sf-menu ul {
	background:#fff;
	width:172px;
	padding:16px 0 16px 0;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 22px;
}
.header .nav__primary .sf-menu > li:first-child { margin:0; }
.header .nav__primary .sf-menu > li > a {
	padding:0;
	border:none;
	text-transform:uppercase;
}
.header .nav__primary .sf-menu > li > a:before {
	background:url(images/arrows-ffffff.png) no-repeat 0% 0%;
	display:none;
	width:9px;
	height:5px;
	overflow:hidden;
	margin:0 0 0 -4px;
	position:absolute;
	top:40px;
	left:50%;
	content:'';
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:6px 0 0 0;
}
.header .nav__primary .sf-menu > li li:first-child { margin:0; }
.header .nav__primary .sf-menu > li li a {
	padding:0 12px;
	border:none;
	line-height:18px;
	font-size:13px;
	text-decoration:none;
	color:#5b5b5b;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	top:46px;
	left:0;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	top:-16px;
	left:173px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a { background:none; }
.header .nav__primary .sf-menu > li > a:hover:before, .header .nav__primary .sf-menu > li.sfHover> a:before, .header .nav__primary .sf-menu > li.current-menu-item > a:before, .header .nav__primary .sf-menu > li.current_page_item > a:before { display:block; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:none;
	color:#a2b38e;
}
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	position:absolute;
	top:25px;
	right:50%;
}
.header .logo { float:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
.header .logo .logo_h__txt {
	margin:-8px 0 -13px 0;
	padding:0;
	border:none;
	text-transform:none;
}
.header .logo .logo_h__txt a { text-decoration:none; }
@media (max-width: 767px) {
	.header .logo .logo_h__txt a {
		line-height:60px;
		font-size:60px;
	}
}
@media (max-width: 480px) {
	.header .logo .logo_h__txt a {
		line-height:40px;
		font-size:40px;
	}
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_tagline {
	position:relative;
	display:inline-block;
	margin:31px 0 0 0;
	padding:14px 114px 17px 114px;
	vertical-align:top;
	line-height:30px;
	font-family:'Oswald', sans-serif;
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 767px) {
	.header .logo .logo_tagline { padding:14px 24px 17px 24px; }
}
@media (max-width: 480px) {
	.header .logo .logo_tagline {
		line-height:16px;
		font-size:16px;
	}
}
.header .logo .logo_tagline:before {
	background:url(images/header_line.png) repeat-x 0% 0%;
	display:block;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	left:0;
	content:'';
}
.header .logo .logo_tagline:after {
	background:url(images/header_line.png) repeat-x 0% 0%;
	display:block;
	height:1px;
	overflow:hidden;
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	content:'';
}
.header .search-form form {
	float:none;
	margin:30px 0 0 0;
}
.content-holder {
	background:url(images/content_1.jpg) repeat 50% 0%;
	margin:0;
	padding:67px 0 67px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:67px 20px 67px 20px; }
}
body.home .content-holder {
	background:url(images/content.jpg) repeat 50% 0%;
	position:relative;
	padding:0;
	z-index:5;
}
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px; }
}
body.home .content-holder .container { margin-top:-65px; }
#sidebar .widget { margin:0 0 67px 0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.png) no-repeat 0% 9px;
	margin:0;
	padding:0 0 0 12px;
	list-style:none;
	line-height:24px;
	font-size:12px;
	text-transform:uppercase;
	color:#5b5b5b;
}
#sidebar ul li a {
	text-decoration:none;
	color:#5b5b5b;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#fff;
}
#sidebar #calendar_wrap caption { color:#a2b38e; }
#sidebar #calendar_wrap thead tr th { color:#a2b38e; }
.hero-unit {
	background:#141312;
	margin:0 0 29px 0;
	padding:55px 75px 36px 75px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-align:center;
}
@media (max-width: 480px) {
	.hero-unit { padding:30px; }
}
.hero-unit h1 {
	margin:0 0 27px 0;
	padding:0;
	border:none;
	letter-spacing:normal;
	line-height:80px;
	font-family:'Oswald', sans-serif;
	font-size:80px;
	font-weight:400;
	text-transform:uppercase;
	color:#a2b38e;
}
@media (max-width: 767px) {
	.hero-unit h1 {
		line-height:50px;
		font-size:50px;
	}
}
@media (max-width: 480px) {
	.hero-unit h1 {
		line-height:40px;
		font-size:40px;
	}
}
.hero-unit p {
	line-height:24px;
	font-size:18px;
	font-weight:400;
	color:#5b5b5b;
}
@media (max-width: 767px) {
	.hero-unit p {
		line-height:20px;
		font-size:14px;
	}
}
@media (max-width: 480px) {
	.hero-unit p {
		line-height:18px;
		font-size:12px;
	}
}
.hero-unit strong {
	display:block;
	margin:0 0 36px 0;
	line-height:30px;
	font-family:'Oswald', sans-serif;
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit strong {
		line-height:20px;
		font-size:20px;
	}
}
@media (max-width: 767px) {
	.hero-unit strong {
		line-height:20px;
		font-size:20px;
	}
}
@media (max-width: 480px) {
	.hero-unit strong {
		line-height:20px;
		font-size:16px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit br { display:none; }
}
@media (max-width: 767px) {
	.hero-unit br { display:none; }
}
.banner-wrap {
	position:relative;
	margin:0 0 29px 0;
}
.banner-wrap .featured-thumbnail { margin:0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap .featured-thumbnail { margin:0 302px 0 0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .featured-thumbnail { margin:0 242px 0 0; }
}
@media (max-width: 767px) {
	.banner-wrap .featured-thumbnail { margin:0; }
}
.banner-wrap .featured-thumbnail a { border:none; }
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
@media (max-width: 767px) {
	.banner-wrap .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
.banner-wrap .banner_caption {
	background:#fff;
	width:302px;
	padding:39px 34px 0 34px;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .banner_caption {
		width:202px;
		padding:20px 20px 0 20px;
	}
}
@media (max-width: 767px) {
	.banner-wrap .banner_caption {
		width:180px;
		padding:15px 15px 15px 15px;
		top:15px;
		right:15px;
		bottom:15px;
	}
}
@media (max-width: 480px) {
	.banner-wrap .banner_caption {
		width:140px;
		padding:10px 15px;
	}
}
.banner-wrap .banner_caption:before {
	background:url(images/banner_corner.png) no-repeat 0% 0%;
	display:block;
	width:21px;
	height:31px;
	overflow:hidden;
	position:absolute;
	top:37px;
	left:-21px;
	content:'';
}
@media (max-width: 480px) {
	.banner-wrap .banner_caption:before { top:15px; }
}
.banner-wrap .banner_caption h5 {
	margin:0 0 26px 0;
	padding:0 0 24px 0;
	border-bottom:1px solid #13110f;
	line-height:30px;
	font-family:'Oswald', sans-serif;
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
	color:#13110f;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap .banner_caption h5 {
		margin:0 0 13px 0;
		padding:0 0 12px 0;
		line-height:24px;
		font-size:24px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .banner_caption h5 {
		margin:0 0 13px 0;
		padding:0 0 12px 0;
		line-height:20px;
		font-size:20px;
	}
}
@media (max-width: 767px) {
	.banner-wrap .banner_caption h5 {
		margin:0 0 13px 0;
		padding:0 0 12px 0;
		line-height:14px;
		font-size:14px;
	}
}
@media (max-width: 480px) {
	.banner-wrap .banner_caption h5 { display:none; }
}
.banner-wrap .banner_caption h5 a {
	text-decoration:none;
	color:#13110f;
}
.banner-wrap .banner_caption p { margin:0 0 24px 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap .banner_caption p {
		margin:0 0 16px 0;
		line-height:18px;
		font-size:12px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .banner_caption p {
		max-height:96px;
		overflow:hidden;
		margin:0 0 14px 0;
		line-height:16px;
		font-size:11px;
	}
}
@media (max-width: 767px) {
	.banner-wrap .banner_caption p {
		max-height:64px;
		overflow:hidden;
		margin:0 0 14px 0;
		line-height:16px;
		font-size:11px;
	}
}
@media (max-width: 480px) {
	.banner-wrap .banner_caption p {
		max-height:48px;
		margin:0 0 7px 0;
	}
}
.banner-wrap .banner_caption .banner-btn a {
	font-weight:400;
	font-style:italic;
	color:#13110f;
}
.banner-wrap .banner_caption .banner-btn a:focus {
	text-decoration:none;
	color:#13110f;
}
.banner-wrap .banner_caption .banner-btn a:focus:after { background-position:0% 0%; }
.banner-wrap .banner_caption .banner-btn a:hover {
	text-decoration:none;
	color:#a2b38e;
}
.banner-wrap .banner_caption .banner-btn a:hover:after { background-position:0% -7px; }
.banner-wrap .banner_caption .banner-btn a:after {
	background:url(images/button_arrow.png) no-repeat 0% 0%;
	display:inline-block;
	width:17px;
	height:7px;
	margin:8px 0 0 8px;
	vertical-align:top;
	content:'';
}
.box {
	background:url(images/box.jpg) repeat 50% 0%;
	position:relative;
	margin:0;
	padding:73px 0 71px 0;
}
@media (max-width: 767px) {
	.box { padding:50px 0 50px 0; }
}
.box:before {
	background:url(images/box.jpg) repeat 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.box:after {
	background:url(images/box.jpg) repeat 50% 0%;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.service-box {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 767px) {
	.service-box { padding:20px 0; }
}
.service-box h2 {
	margin:0 0 24px 0;
	padding:0;
	border:none;
}
.service-box .service-box_txt {
	margin:0 0 29px 0;
	padding:26px 0 0 0;
	border-top:1px solid #bdbcbb;
}
.service-box .btn-align { text-align:left; }
a.btn-primary {
	background:none;
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:top;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	word-spacing:1px;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	font-style:italic;
	text-decoration:none;
	color:#a2b38e;
}
a.btn-primary:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#a2b38e;
}
a.btn-primary:focus:after { background-position:0% -7px; }
a.btn-primary:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#fff;
}
a.btn-primary:hover:after { background-position:0% -14px; }
a.btn-primary:after {
	background:url(images/button_arrow.png) no-repeat 0% -7px;
	display:inline-block;
	width:17px;
	height:7px;
	margin:8px 0 0 8px;
	vertical-align:top;
	content:'';
}
div.list.custom-list { padding:2px 0 0 0; }
div.list.custom-list ul {
	margin:0;
	padding:0;
}
div.list.custom-list ul li {
	background:url(images/list_item.png) no-repeat 0% 7px;
	min-height:49px;
	margin:0 0 24px 0;
	padding:0 0 7px 60px;
	list-style:none;
}
div.list.custom-list ul li:before { display:none; }
ul.services { padding:8px 0 0 0; }
@media (max-width: 767px) {
	ul.services li {
		width:100%;
		overflow:hidden;
	}
}
ul.services li .thumbnail { margin:0 0 33px 0; }
@media (max-width: 767px) {
	ul.services li .thumbnail { margin:0 20px 5px 0; }
}
@media (max-width: 480px) {
	ul.services li .thumbnail { width:50%; }
}
@media (max-width: 767px) {
	ul.services li .clear { display:none; }
}
ul.services li h5 { margin:0 0 11px 0; }
.news .thumbnail { margin:0; }
html.ie8 .news .thumbnail a {
	position:relative;
	z-index:99;
}
html.ie8 .news .thumbnail a img {
	position:relative;
	z-index:-1;
}
.news .thumbnail a:hover:before { display:block; }
.news .thumbnail a:hover:after { display:block; }
.news .thumbnail a:before {
	background:url(images/bg.png) repeat 0% 0%;
	display:none;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	content:'';
}
html.ie8 .news .thumbnail a:before { z-index:99; }
.news .thumbnail a:after {
	background:#141312;
	display:none;
	width:80px;
	height:80px;
	overflow:hidden;
	margin:-40px 0 0 -40px;
	-webkit-border-radius:80px;
	-moz-border-radius:80px;
	border-radius:80px;
	line-height:80px;
	font-family:FontAwesome;
	font-size:34px;
	text-align:center;
	color:#fff;
	position:absolute;
	top:50%;
	left:50%;
	content:'\f083';
}
@media (max-width: 767px) {
	.news .thumbnail a:after {
		width:40px;
		height:40px;
		margin:-20px 0 0 -20px;
		line-height:40px;
		font-size:17px;
	}
}
html.ie8 .news .thumbnail a:after { z-index:99; }
.news h5, .news .meta, .news .excerpt { display:none; }
.type-news .thumbnail.large {
	float:left;
	margin:0 20px 5px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.type-news .thumbnail.large { max-width:50%; }
}
@media (max-width: 767px) {
	.type-news .thumbnail.large { max-width:50%; }
}
@media (min-width: 980px) and (max-width: 1200px) {
	#container {
		width:770px;
		margin:0 auto !important;
	}
}
html.ie8 #container {
	width:770px;
	margin:0 auto !important;
}
#container .item {
	float:left;
	margin-bottom:29px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#container .item { width:221px; }
}
@media (max-width: 767px) {
	#container .item { width:115px; }
}
@media (max-width: 480px) {
	#container .item { width:125px; }
}
#container .item .thumbnail {
	background:url(images/jp_load.gif) no-repeat 50% 50%;
	width:100%;
	height:auto;
}
.footer {
	background:none;
	margin:0;
	padding:72px 0 72px 0;
	border:none;
	line-height:24px;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
	color:#5b5b5b;
}
@media (max-width: 767px) {
	.footer { padding:30px 20px 40px 20px; }
}
.footer h4 { margin:0 0 38px 0; }
@media (max-width: 767px) {
	.footer h4 { margin:30px 0 20px 0; }
}
.footer ul {
	margin:0;
	padding:0;
}
.footer ul li {
	background:url(images/marker.png) no-repeat 0% 9px;
	margin:0;
	padding:0 0 0 12px;
	list-style:none;
	line-height:24px;
	font-size:12px;
	color:#5b5b5b;
}
.footer ul li a {
	text-decoration:none;
	color:#5b5b5b;
}
.footer ul li a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer-text { float:none; }
@media (max-width: 767px) {
	.footer .footer-text { text-align:left; }
}
.footer .footer-text strong { font-weight:400; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-text strong { display:block; }
}
.footer .footer-text strong a {
	text-decoration:none;
	color:#fff;
}
.footer .footer-text strong a:focus {
	text-decoration:none;
	color:#fff;
}
.footer .footer-text strong a:hover {
	text-decoration:none;
	color:#a2b38e;
}
.footer .footer-text a {
	text-decoration:none;
	color:#5b5b5b;
}
.footer .footer-text a:focus {
	text-decoration:none;
	color:#5b5b5b;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#fff;
}
.footer .footer-nav {
	float:none;
	margin:24px 0 0 0;
}
.footer .footer-nav ul {
	float:none;
	margin:0;
	padding:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-nav ul { text-align:left; }
}
@media (max-width: 767px) {
	.footer .footer-nav ul { text-align:left; }
}
.footer .footer-nav ul li {
	background:none;
	margin:0 0 0 15px;
	padding:0;
	list-style:none;
}
@media (max-width: 767px) {
	.footer .footer-nav ul li { margin:0 0 0 7px; }
}
.footer .footer-nav ul li:first-child { margin:0; }
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#fff;
}
.footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#fff;
}
@media (max-width: 767px) {
	.footer .footer-nav ul li a { font-size:11px; }
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a:hover span { background-color:#a2b38e; }
#back-top-wrapper p#back-top a span {
	background-color:#5b5b5b;
	margin:0;
}
.title-section {
	padding:0 0 41px 0;
	text-align:center;
}
.title-section h1 {
	margin:0 0 29px 0;
	padding:0;
	border:none;
	line-height:36px;
	font-size:36px;
}
.title-section ul {
	background:none;
	padding:16px 0 13px 0;
	border-top:1px solid #bcbbbb;
	border-bottom:1px solid #bcbbbb;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.title-section ul li {
	line-height:22px;
	font-family:'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	color:#fff;
}
.title-section ul li.divider { margin:0 6px; }
.title-section ul li.divider:after {
	font-family:'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	text-shadow:none;
	text-transform:uppercase;
	color:#fff;
	content:'/';
}
.title-section ul li.active { color:#a2b38e; }
.title-section ul li a {
	text-decoration:none;
	color:#fff;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#a2b38e;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#a2b38e;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.post_meta {
	border-color:#777675;
	color:#fff;
}
.post_meta .post_meta_unite { border-color:#777675 !important; }
.post_meta i { color:#a2b38e; }
.pagination ul li.active a {
	text-decoration:none;
	color:#000;
}
.pagination ul li.active a:focus {
	text-decoration:none;
	color:#000;
}
.pagination ul li.active a:hover {
	text-decoration:none;
	color:#000;
}
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.pagination ul li a:focus {
	text-decoration:none;
	color:#a2b38e;
}
.pagination ul li a:hover {
	text-decoration:none;
	color:#000;
}
.post-author {
	margin:0 0 70px 0;
	padding:20px;
	border:1px solid #797777;
}
.post-author h3 {
	margin:0 0 18px 0;
	padding:0;
	border:none;
	line-height:22px;
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	font-weight:700;
}
.post-author .post-author_gravatar img {
	background:none;
	padding:0;
}
.post-author .post-author_link p { margin:0; }
.related-posts { margin:0 0 50px 0; }
.related-posts ul li {
	line-height:20px;
	font-size:13px;
	color:#fff;
}
.related-posts ul li a {
	text-decoration:none;
	color:#fff;
}
.related-posts ul li a:focus {
	text-decoration:none;
	color:#fff;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#a2b38e;
}
.comment-holder h3 { padding:0 0 24px 0; }
ol.comment-list li .comment-body {
	background:none !important;
	border:1px solid #737171;
}
ol.comment-list li .comment-body .author {
	font-weight:400;
	text-align:left;
	color:#fff;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .comment-meta { color:#fff; }
ol.comment-list li .comment-body .reply a {
	background:none;
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:top;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	word-spacing:1px;
	line-height:20px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:400;
	font-style:italic;
	text-decoration:none;
	color:#a2b38e;
}
ol.comment-list li .comment-body .reply a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#a2b38e;
}
ol.comment-list li .comment-body .reply a:focus:after { background-position:0% -7px; }
ol.comment-list li .comment-body .reply a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#fff;
}
ol.comment-list li .comment-body .reply a:hover:after { background-position:0% -14px; }
ol.comment-list li .comment-body .reply a:after {
	background:url(images/button_arrow.png) no-repeat 0% -7px;
	display:inline-block;
	width:17px;
	height:7px;
	margin:8px 0 0 8px;
	vertical-align:top;
	content:'';
}
.cancel-comment-reply { padding:0 0 8px 0; }
.google-map { margin:0 0 24px 0; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { padding:6px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-left:2px !important;
		padding-right:2px !important;
		font-size:10px !important;
	}
}
.wpcf7-form .ajax-loader { margin:13px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper {
	margin:0 0 32px 0;
	padding:7px 0 37px 0;
	border-bottom:1px solid #bcbcbb;
}
.filter-wrapper strong {
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	color:#fff;
}
.filter-wrapper ul { margin:0; }
.filter-wrapper ul li { margin:0 0 0 27px; }
.filter-wrapper ul li.active a {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#a2b38e;
}
.filter-wrapper ul li.active a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#a2b38e;
}
.filter-wrapper ul li.active a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#a2b38e;
}
.filter-wrapper ul li a {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-size:13px;
	text-decoration:none;
	color:#5b5b5b;
}
.filter-wrapper ul li a:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#5b5b5b;
}
.filter-wrapper ul li a:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-decoration:none;
	color:#a2b38e;
}
#portfolio-grid li .thumbnail { margin:0 0 20px 0; }
#portfolio-grid li h3 {
	margin:0 0 10px 0;
	padding:0;
	border:none;
	line-height:24px;
	font-size:20px;
	color:#fff;
}
#portfolio-grid li .excerpt { margin:0 0 10px 0; }
.type-portfolio .thumbnail.large { margin:0; }
ul.pager { margin-top:30px; }
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
ul.pager li a:focus {
	text-decoration:none;
	color:#a2b38e;
}
ul.pager li a:hover {
	text-decoration:none;
	color:#000;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#a2b38e; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.error404-holder h1 {
	margin:0;
	padding:0;
	border:none;
}
.error404-holder h2 {
	margin:0;
	padding:0;
	border:none;
}
.error404-holder h4 {
	line-height:24px;
	font-size:20px;
	text-transform:none;
	color:#a2b38e;
}
.faq-list h4 {
	line-height:24px;
	font-size:20px;
	font-weight:400;
	text-transform:none;
}
.flex-control-nav li a { background:#fff; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
